.toppage {
  text-align: center;
  width: calc(var(--base-page-width));
  margin-left: auto;
  margin-right: auto;
  padding-top: calc(var(--base-spacing-height));
  padding-bottom: calc(var(--base-spacing-height)*2/3);
}

.hero-image {
  width: 100%;
}

.toppage-layout {
  width: 100%;
  margin-top: calc(var(--base-spacing-height)*1);
  display: flex;
}

.toppage-left {
  width: calc(100% - 240px);
  text-align: left;
}

#news-table-srcoll {
  height: 300px;
  overflow-x: auto;
  overflow-y: scroll;
  padding: 0px;
  margin-bottom: 30px;
}

.news-table {
  margin: .5em 0;
  table-layout: fixed;
  width: 100%;
}

.news-table-header_cell,
.news-table-cell {
  padding: .4em .5em;
  font-weight: normal;
  font-size: calc(var(--base-font-size)*0.95);
}

.news-table-header_cell {
  width: calc(100%/6);
}

.news-table-cell strong {
  color: var(--base-color-red);
}

.news-date {
  display: inline-block;
  padding: .4em 0 .5em 0;
  width: 100%;
  line-height: 1em;
  background-color: var(--base-color-black);
  color: var(--base-color-white);
  text-align: center;
  border-radius: 0.4em;
  font-size: calc(var(--base-font-size)*0.9);
}

.news-date.new {
  background-color: var(--base-color-primary);
}

.news-mark {
  display: inline-block;
  padding: .3em 0 .4em 0;
  width: 4em;
  line-height: 1em;
  color: var(--base-color-white);
  text-align: center;
  background-color: var(--base-color-red);
  border-radius: 0.4em;
}

.toppage-right {
  width: 240px;
}

.sidebar-banner {
  list-style-type: none;
}

.sidebar-banner-item {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

.sidebar-banner-item:first-of-type {
  margin-top: 0;
}

.sidebar-banner-link:hover {
  opacity: var(--base-hover-opacity);
}
